<div class="hana-conversation-part hana-conversation-part-admin hana-conversation-part-grouped mideas-chat-message" data-isodate="<%= isodate %>" data-msgid="<%= msgid %>">
    <div class="hana-comment-container hana-comment-container-admin">
        <div class="hana-comment-single">
            <div class="hana-blocks">
                <div class="hana-block hana-block-image">
                    <div class="hana-image hana-image-loaded hana-image-zoomable hana-file"><a href="<%= pathurl %>" download><img style="height: 65px;" src="https://file.mideasvn.com/10min/popup/image/folder.png"></a></div>
                </div>
            </div>
        </div>
    </div>
    <span></span>
</div>